.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-23651c1b-23d8-fe42-a58a-da2342d95d6b {
display: none !important;
}
.lfr-layout-structure-item-49345b32-61ea-aa33-9bd1-4863714a396f {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-49345b32-61ea-aa33-9bd1-4863714a396f {
 .press-day h3{
 color: #005157 !important;
 }
.press-link-button{
 background: #005157 !important;
}
}.lfr-layout-structure-item-cd1d8f2c-949d-c38a-dcb8-bab11b225d74 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-cd1d8f2c-949d-c38a-dcb8-bab11b225d74 {
.title-container{
text-transform: inherit !important;
}
.day{
 color:white !important;
}
.event-link-button{
 background: #009969 !important;
}
a.title-container:hover{
 color:white !important;
}
}.lfr-layout-structure-item-4e00cae3-25cc-86e1-d2d9-7ff4ba46d97f {
display: none !important;
}
.lfr-layout-structure-item-a48f974d-f378-7095-52e4-7a79054ceb24 {
display: none !important;
}
